{
  "format_version": "1.20.70",
  "minecraft:block": {
    "description": {
      "identifier": "fluffyalien_asn:storage_relay",
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
      "tag:minecraft:is_pickaxe_item_destructible": {},
"minecraft:custom_components": [
        "fluffyalien_asn:network_device",
        "fluffyalien_asn:storage_relay"
      ],
      "tag:fluffyalien_asn:storage_network_connectable": {},

      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "fluffyalien_asn:storage_relay"
        }
      },
      "minecraft:display_name": "%tile.fluffyalien_asn.storage_relay.name\n§o§bAdvanced §dStorage §eNetwork§r",
      "minecraft:destructible_by_explosion": false,
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 1
      }
    }
  }
}
